<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.core.nativeaccess/1">
    <module_version install_time="1605918157243" last="true" origin="installer" specification_version="1.41">
        <file crc="1370516056" name="config/Modules/org-netbeans-core-nativeaccess.xml"/>
        <file crc="2310083994" name="modules/org-netbeans-core-nativeaccess.jar"/>
    </module_version>
</module>
